<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="SIPRPSoft/src"/>
	<classpathentry kind="src" path="common/src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="SIPRPSoft/lib/jdo.jar"/>
	<classpathentry kind="lib" path="SIPRPSoft/lib/jdom.jar"/>
	<classpathentry kind="lib" path="lib.tools/servlet-api.jar"/>
	<classpathentry kind="lib" path="web/lib/commons-fileupload-1.0.jar"/>
	<classpathentry kind="lib" path="SIPRPSoft/lib/jxl-2.6.jar"/>
	<classpathentry kind="lib" path="SIPRPSoft/lib/jpox-1.0.4.jar"/>
	<classpathentry kind="lib" path="web/lib/velocity-dep-1.4.jar"/>
	<classpathentry kind="lib" path="SIPRPSoft/lib/jai_imageio.jar"/>
	<classpathentry kind="lib" path="SIPRPSoft/lib/nlog4j-1.2.25.jar"/>
	<classpathentry kind="lib" path="SIPRPSoft/lib/avalon-framework-4.2.0.jar"/>
	<classpathentry kind="lib" path="SIPRPSoft/lib/batik.jar"/>
	<classpathentry kind="lib" path="SIPRPSoft/lib/fop.jar"/>
	<classpathentry kind="lib" path="SIPRPSoft/lib/postgresql-8.0-317.jdbc3.jar"/>
	<classpathentry kind="lib" path="web/lib/commons-email-1.0-dev.jar"/>
	<classpathentry kind="lib" path="SIPRPSoft/lib/iText-2.0.7.jar"/>
	<classpathentry kind="lib" path="SIPRPSoft/lib/PDFRenderer.jar"/>
	<classpathentry kind="lib" path="AnaliseAcidentesTrabalho/jars/activation.jar"/>
	<classpathentry kind="lib" path="AnaliseAcidentesTrabalho/lib/jai_imageio.jar"/>
	<classpathentry kind="lib" path="lib.netbeans/webui.jar"/>
	<classpathentry kind="lib" path="lib.netbeans/jsf-api.jar"/>
	<classpathentry kind="lib" path="lib.netbeans/jsf-impl.jar"/>
	<classpathentry kind="lib" path="lib.netbeans/dataprovider.jar"/>
	<classpathentry kind="lib" path="lib.netbeans/appbase.jar"/>
	<classpathentry kind="lib" path="common/lib/evolute.jar"/>
	<classpathentry kind="lib" path="common/lib/log4j-1.2.8.jar"/>
	<classpathentry kind="lib" path="common/lib/mail.jar"/>
	<classpathentry kind="lib" path="common/lib/TableLayout.jar"/>
	<classpathentry kind="lib" path="common/lib/cayenne-server-3.0M2.jar" sourcepath="/home/tsimao/Desktop/cayenne-3.0M4/src"/>
	<classpathentry kind="lib" path="common/lib/commons-collections-3.1.jar"/>
	<classpathentry kind="lib" path="common/lib/commons-lang-2.1.jar"/>
	<classpathentry kind="lib" path="common/lib/commons-logging-1.1.jar"/>
	<classpathentry kind="lib" path="common/lib/jcalendar-1.3.2.jar"/>
	<classpathentry kind="lib" path="common/lib/ashwood-1.1.jar"/>
	<classpathentry kind="output" path="SIPRPSoft/build/classes"/>
</classpath>
